// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		3CE58272F587B64A84E19078 /* Pods_FirebaseAuthTut.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8307B17581A9023D28EF8708 /* Pods_FirebaseAuthTut.framework */; };
		C0A9A84B23E14EB200322523 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = C0A9A84A23E14EB200322523 /* AppDelegate.swift */; };
		C0A9A84D23E14EB300322523 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = C0A9A84C23E14EB300322523 /* SceneDelegate.swift */; };
		C0A9A84F23E14EB300322523 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = C0A9A84E23E14EB300322523 /* ViewController.swift */; };
		C0A9A85223E14EB300322523 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = C0A9A85023E14EB300322523 /* Main.storyboard */; };
		C0A9A85423E14EB600322523 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = C0A9A85323E14EB600322523 /* Assets.xcassets */; };
		C0A9A85723E14EB600322523 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = C0A9A85523E14EB600322523 /* LaunchScreen.storyboard */; };
		C0A9A85F23E1508600322523 /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = C0A9A85E23E1508600322523 /* GoogleService-Info.plist */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		0EF3654839CC34DA747B2915 /* Pods-FirebaseAuthTut.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-FirebaseAuthTut.debug.xcconfig"; path = "Target Support Files/Pods-FirebaseAuthTut/Pods-FirebaseAuthTut.debug.xcconfig"; sourceTree = "<group>"; };
		129C507231F4BF84D2E033D4 /* Pods-FirebaseAuthTut.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-FirebaseAuthTut.release.xcconfig"; path = "Target Support Files/Pods-FirebaseAuthTut/Pods-FirebaseAuthTut.release.xcconfig"; sourceTree = "<group>"; };
		8307B17581A9023D28EF8708 /* Pods_FirebaseAuthTut.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_FirebaseAuthTut.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		C0A9A84723E14EB200322523 /* FirebaseAuthTut.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = FirebaseAuthTut.app; sourceTree = BUILT_PRODUCTS_DIR; };
		C0A9A84A23E14EB200322523 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		C0A9A84C23E14EB300322523 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		C0A9A84E23E14EB300322523 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		C0A9A85123E14EB300322523 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		C0A9A85323E14EB600322523 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		C0A9A85623E14EB600322523 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		C0A9A85823E14EB600322523 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		C0A9A85E23E1508600322523 /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		C0A9A84423E14EB200322523 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3CE58272F587B64A84E19078 /* Pods_FirebaseAuthTut.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		9A98DE86C24FC9261D836EC1 /* Pods */ = {
			isa = PBXGroup;
			children = (
				0EF3654839CC34DA747B2915 /* Pods-FirebaseAuthTut.debug.xcconfig */,
				129C507231F4BF84D2E033D4 /* Pods-FirebaseAuthTut.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		C0A9A83E23E14EB200322523 = {
			isa = PBXGroup;
			children = (
				C0A9A84923E14EB200322523 /* FirebaseAuthTut */,
				C0A9A84823E14EB200322523 /* Products */,
				9A98DE86C24FC9261D836EC1 /* Pods */,
				FA62F797BD56C934E1084EBC /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		C0A9A84823E14EB200322523 /* Products */ = {
			isa = PBXGroup;
			children = (
				C0A9A84723E14EB200322523 /* FirebaseAuthTut.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		C0A9A84923E14EB200322523 /* FirebaseAuthTut */ = {
			isa = PBXGroup;
			children = (
				C0A9A85E23E1508600322523 /* GoogleService-Info.plist */,
				C0A9A84A23E14EB200322523 /* AppDelegate.swift */,
				C0A9A84C23E14EB300322523 /* SceneDelegate.swift */,
				C0A9A84E23E14EB300322523 /* ViewController.swift */,
				C0A9A85023E14EB300322523 /* Main.storyboard */,
				C0A9A85323E14EB600322523 /* Assets.xcassets */,
				C0A9A85523E14EB600322523 /* LaunchScreen.storyboard */,
				C0A9A85823E14EB600322523 /* Info.plist */,
			);
			path = FirebaseAuthTut;
			sourceTree = "<group>";
		};
		FA62F797BD56C934E1084EBC /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				8307B17581A9023D28EF8708 /* Pods_FirebaseAuthTut.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		C0A9A84623E14EB200322523 /* FirebaseAuthTut */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C0A9A85B23E14EB600322523 /* Build configuration list for PBXNativeTarget "FirebaseAuthTut" */;
			buildPhases = (
				96E637FA5B5A9CBF39E43191 /* [CP] Check Pods Manifest.lock */,
				C0A9A84323E14EB200322523 /* Sources */,
				C0A9A84423E14EB200322523 /* Frameworks */,
				C0A9A84523E14EB200322523 /* Resources */,
				D008F3ECF54BC7ECFE50B5E5 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = FirebaseAuthTut;
			productName = FirebaseAuthTut;
			productReference = C0A9A84723E14EB200322523 /* FirebaseAuthTut.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		C0A9A83F23E14EB200322523 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1120;
				LastUpgradeCheck = 1120;
				ORGANIZATIONNAME = ZEUS;
				TargetAttributes = {
					C0A9A84623E14EB200322523 = {
						CreatedOnToolsVersion = 11.2;
					};
				};
			};
			buildConfigurationList = C0A9A84223E14EB200322523 /* Build configuration list for PBXProject "FirebaseAuthTut" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = C0A9A83E23E14EB200322523;
			productRefGroup = C0A9A84823E14EB200322523 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				C0A9A84623E14EB200322523 /* FirebaseAuthTut */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		C0A9A84523E14EB200322523 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C0A9A85723E14EB600322523 /* LaunchScreen.storyboard in Resources */,
				C0A9A85F23E1508600322523 /* GoogleService-Info.plist in Resources */,
				C0A9A85423E14EB600322523 /* Assets.xcassets in Resources */,
				C0A9A85223E14EB300322523 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		96E637FA5B5A9CBF39E43191 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-FirebaseAuthTut-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		D008F3ECF54BC7ECFE50B5E5 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-FirebaseAuthTut/Pods-FirebaseAuthTut-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-FirebaseAuthTut/Pods-FirebaseAuthTut-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-FirebaseAuthTut/Pods-FirebaseAuthTut-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		C0A9A84323E14EB200322523 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C0A9A84F23E14EB300322523 /* ViewController.swift in Sources */,
				C0A9A84B23E14EB200322523 /* AppDelegate.swift in Sources */,
				C0A9A84D23E14EB300322523 /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		C0A9A85023E14EB300322523 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				C0A9A85123E14EB300322523 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		C0A9A85523E14EB600322523 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				C0A9A85623E14EB600322523 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		C0A9A85923E14EB600322523 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		C0A9A85A23E14EB600322523 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		C0A9A85C23E14EB600322523 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 0EF3654839CC34DA747B2915 /* Pods-FirebaseAuthTut.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 9T6VTX7NFQ;
				INFOPLIST_FILE = FirebaseAuthTut/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = Personal.FirebaseAuthTut;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		C0A9A85D23E14EB600322523 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 129C507231F4BF84D2E033D4 /* Pods-FirebaseAuthTut.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 9T6VTX7NFQ;
				INFOPLIST_FILE = FirebaseAuthTut/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = Personal.FirebaseAuthTut;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		C0A9A84223E14EB200322523 /* Build configuration list for PBXProject "FirebaseAuthTut" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C0A9A85923E14EB600322523 /* Debug */,
				C0A9A85A23E14EB600322523 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C0A9A85B23E14EB600322523 /* Build configuration list for PBXNativeTarget "FirebaseAuthTut" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C0A9A85C23E14EB600322523 /* Debug */,
				C0A9A85D23E14EB600322523 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = C0A9A83F23E14EB200322523 /* Project object */;
}
